Page MenuHomePhabricator

Onboarding Brennen
Closed, ResolvedPublic

Description

This is your primary onboarding document for the team.

You

Somebody else (default: Greg)

Source: https://www.mediawiki.org/wiki/Wikimedia_Release_Engineering_Team/Onboarding

Event Timeline

greg triaged this task as Normal priority.Jan 24 2019, 7:53 AM
greg created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 24 2019, 7:53 AM
Reedy updated the task description. (Show Details)Jan 24 2019, 2:26 PM
greg updated the task description. (Show Details)Jan 30 2019, 4:44 AM
greg assigned this task to brennen.Feb 4 2019, 5:36 PM
greg updated the task description. (Show Details)
brennen updated the task description. (Show Details)Feb 4 2019, 5:56 PM
brennen updated the task description. (Show Details)Feb 5 2019, 8:30 PM
thcipriani updated the task description. (Show Details)Feb 5 2019, 8:47 PM
greg updated the task description. (Show Details)Feb 5 2019, 10:06 PM
greg updated the task description. (Show Details)Feb 5 2019, 10:31 PM
greg updated the task description. (Show Details)Feb 5 2019, 11:15 PM
greg updated the task description. (Show Details)Feb 5 2019, 11:23 PM
greg updated the task description. (Show Details)Feb 6 2019, 7:17 PM
greg updated the task description. (Show Details)Feb 6 2019, 7:29 PM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-02-06T21:45:27Z] <mutante> LDAP - adding brennen to wmf, releng, ciadmin - Welcome Brennan Bearnes, Software Engineer in Release Engineering (T215365 T214556)

greg closed this task as Resolved.Feb 12 2019, 11:47 PM
greg updated the task description. (Show Details)

Calling "onboarding" done (is it ever?) even though the readings haven't been checked off. Welcome to non-stop learning (the world).